Summary: Italian man (manual) pages from the Linux Documentation Project
Name: man-pages-it
Version: 0.3.0
Release: 9
Copyright: Distributable
Group: Documentation
URL: http://www.pluto.linux.it/ildp/man/
Source: http://ftp.pluto.linux.it/pub/pluto/ildp/man/man-pages-it-%{version}.tar.gz
Patch0: man-pages-it-0.3.0-rofffix.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into Italian.

%prep
%setup -q
%patch0 -p1

%build

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_mandir}/it
for n in 1 2 3 4 5 6 7 8 9 n; do
	mkdir $RPM_BUILD_ROOT%{_mandir}/it/man$n
done

mv LICENZE/* .

LC_ALL=it_IT make prefix=$RPM_BUILD_ROOT/usr \
    mandir=$RPM_BUILD_ROOT/%{_mandir}/it  install

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CONTRIB INSTALL INSTALL.eng  NEW README README.eng README.translator TODO LDP.licenza
%{_mandir}/it/*


%changelog
* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Mar 13 2002 Trond Eivind Glomsrd <teg@redhat.com> 0.3.0-7
- Add URL

* Wed Apr  4 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Add patch to fix roff errors in multiple man pages

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- use %%{_mandir} and %%{_tmppath} 

* Mon May 15 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
